#!/bin/bash
# $Id: app.sh,v 1.2 2003/04/18 03:33:00 geiseri Exp $
# $APPNAME$ - Copyright (C) $YEAR$ $AUTHOR$ <$EMAIL$>


hello()
{
	echo "Hello $NAME"
}

echo "This is a test"

LST="Ian Ben Rook Kaz"
for NAME in $LST
do
	hello
done
